package com.miaxis.applepay.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 苹果支付参数
 */
@Data
public class ApplePayDTO {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "返回数据")
    private String receipt_data;

    @ApiModelProperty(value = "事务id")
    private String transaction_id;

    @ApiModelProperty(value = "类型 0-正式环境 1-沙盒测试")
    private int type;

    @ApiModelProperty(value = "用户ID")
    private Long userId;

    @ApiModelProperty(value = "用户姓名")
    private String userName;


}
