package com.miaxis.newgzpt.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 学员基本信息表
 * </p>
 *
 * @author ${author}
 * @since 2021-03-09
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class GzptSchPayConfigUpDTO implements Serializable {


    @ApiModelProperty(value = "驾校编号")
    private String jxbh;

    @ApiModelProperty(value = "正式开通时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date openTime;

    @ApiModelProperty(value = "0关闭 1开通 此字段将权限大于开通时间")
    @TableField("IS_OPEN")
    private Integer isOpen;


}
