package com.miaxis.newgzpt.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 视频VIP表
 * </p>
 *
 * @author ${author}
 * @since 2022-01-27
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class GzptSchActivationVO implements Serializable {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "用户ID")
    private Long userId;

    @ApiModelProperty(value = "是否合作  0未合作  1已合作")
    private int isShare;

    @ApiModelProperty(value = "是否激活  0未激活  1已激活")
    private int isActive;

}
