package com.miaxis.applepay.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.applepay.domain.ApplepayOrder;

import java.util.List;

/**
 * 苹果支付订单Mapper接口
 *
 * @author miaxis
 * @date 2022-09-26
 */
public interface ApplepayOrderMapper extends BaseMapper<ApplepayOrder> {
    /**
     * 查询苹果支付订单列表
     *
     * @param applepayOrder 苹果支付订单
     * @return 苹果支付订单集合
     */
    public List<ApplepayOrder> selectApplepayOrderList(ApplepayOrder applepayOrder);

    public int selectApplepayOrderCount(ApplepayOrder applepayOrder);

}
