package com.miaxis.newgzpt.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.newgzpt.domain.GzptSchPayConfig;
import com.miaxis.newgzpt.domain.GzptSchPayLog;
import com.miaxis.newgzpt.domain.GzptUserInfo;
import com.miaxis.newgzpt.dto.GzptSchPayConfigDTO;
import com.miaxis.newgzpt.dto.GzptSchPayConfigUpDTO;

import java.util.List;

/**
 * <p>
 * 视频VIP表 服务类
 * </p>
 */
public interface IGzptSchPayConfigService extends IService<GzptSchPayConfig> {


    int isSchPayConfigByUser(GzptUserInfo userInfo);

    List<GzptSchPayConfig> selectSchPayConfigList(GzptSchPayConfigDTO spDTO);

    int updateSchPayConfigByJxbh(GzptSchPayConfigUpDTO spDTO);
}
