package com.miaxis.newgzpt.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 学员基本信息表
 * </p>
 *
 * @author ${author}
 * @since 2021-03-09
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class GzptSchActivationListVO implements Serializable {




    @ApiModelProperty(value = "学员ID")
    private Long userId;

    @ApiModelProperty(value = "学员姓名")
    private String userName;

    @ApiModelProperty(value = "登录号 身份证号码")
    private String loginCode;

    @ApiModelProperty(value = "地区名称")
    private String dqmc;

    @ApiModelProperty(value = "驾校编号")
    private String jxbh;

    @ApiModelProperty(value = "驾校名称")
    private String jxmc;

    @ApiModelProperty(value = "创建时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date crTime;

    @ApiModelProperty(value = "创建时间")
    private Integer sync;

    @ApiModelProperty(value = "创建时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date syncTime;

    @ApiModelProperty(value = "是否已经删除 0正常 1已删除")
    private Integer isDel;


}
