package com.miaxis.order.vo;


import com.miaxis.common.annotation.Excel;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**

 */
@Data
@ApiModel(description = "驾校订单查询返回对象")
public class QuerySchoolOrderListVo  {
    private static final long serialVersionUID = 1L;

    @Excel(name = "驾校名称")
    @ApiModelProperty(value = "驾校名称")
    private String schoolName;

    @Excel(name = "驾校编号")
    @ApiModelProperty(value = "驾校编号")
    private String school;

    @Excel(name = "订单总金额")
    @ApiModelProperty(value = "订单总金额")
    private Float orderTotal;

    @Excel(name = "驾校提成")
    @ApiModelProperty(value = "驾校提成")
    private Float schoolCommission;

    @Excel(name = "购买人数")
    @ApiModelProperty(value = "购买人数")
    private String peopleCount;

    @Excel(name = "订单总数")
    @ApiModelProperty(value = "订单总数")
    private String orderCount;

    @Excel(name = "激活金额")
    @ApiModelProperty(value = "激活金额")
    private Float activationCommission;

    @Excel(name = "补贴金额")
    @ApiModelProperty(value = "补贴金额")
    private Float subsidy;



}
